<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.MaxOpenFileDescriptors Property
MPoolStats Class See Also Send Feedback

Maximum number of open file descriptors.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public int MaxOpenFileDescriptors { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxOpenFileDescriptors As Integer

Visual C++

    public:
    property int MaxOpenFileDescriptors {
    	int get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace